
.our-team__list-item--popup{
	display: none;
}

.our-team__list-item--display{
	padding-left: 7px;
	position: relative;
	cursor: pointer;
	width: 165px
}

.our-team__list-item--location{
	font-size: 13px;
	text-transform: uppercase;
}
.our-team__list-item--location:before{
	content: url(../../../assets/images/location-icon.svg);
	margin-right: 5px;
}
.our-team__list-item--img {
	position: relative;
	border:2px solid transparent;
}
.our-team__list-item--img:before{
	content:"";
	width: 100%;
	height: 100%;
	background-color: #D8E6E6;
	position: absolute;
	top: 7px;
	left: -7px;
	z-index: -1;
}
.our-team__list-item--img:after{
	content: url(../../../assets/images/four-crosspattern.svg);
	position: absolute;
	top: 30px;
	right:-14px;
	display: none;
}
.our-team__list-item--title{
	font-size: 13px;
}

.our-team__list-item--display:hover .our-team__list-item--img{
	border-color: #2C3737;
}
.our-team__list-item--display:hover .our-team__list-item--img:before{
	background-color: #E8946E;
}
.our-team__list-item--display:hover .our-team__list-item--img:after{
	display: block;
}

.our-team__list-item{
	padding: 0 10px;
}

.our-team__list-item--popup{
	position: fixed;
	z-index: 99;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.our-team__list-item--overlay{
	width: 100%;
	height: 100vh;
	background-color: #fff;
	position: relative;
	z-index: -1;
}
.our-team__list-item--popup-inner{
	background-color: #fff;
}
.our-team__list-item--social{
	margin-top: 25px;
}
.our-team__list-item--social a{
	display: inline-block;
	vertical-align: bottom;
	text-decoration: none;
	padding-right: 20px;
}
.close{
	display: block;
	width: 20px;
	height: 20px;
	background: url(../../../assets/images/close-icon.svg) no-repeat center / contain;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}
.close:hover{
	opacity: .4;
}
.no-scroll{
	overflow: hidden;
}
@media (min-width: 768px){
	.our-team__list .row{
		margin:0 -35px;
	}
	.our-team__list-item{
		padding: 0 37px;
	}
	.our-team__list-item--overlay{
		background-color: rgba(0,0,0,.8);
	}
	.our-team__list-item--popup-inner{
		padding: 85px!important;
		max-width: 738px;
		border:2px solid #2C3737;
		max-width: 738px;
		position: relative;
	}
	.our-team__list-item--popup-inner:before{
		content:"";
		width: 100%;
		height: 100%;
		background-color: #D8E6E6;
		position: absolute;
		top: 15px;
		left: -14px;
		z-index: -1;
	}
	.our-team__list-item--popup-inner .information{
		font-size: 18px;
	}
}
 